Subject: Re: c-client literals in LIST ? (fwd)

From: Dag Nygren <[email-masked]>
Date: Fri, 11 Aug 2000 13:19:25 +0300

As there seems to be more interest in this that expected,
I forward the last mail I sent to Mark in our private
discussion, where he managed to make me understand
why it is done like it is.

------- Forwarded Message

>From [email-masked]  Thu Aug 10 09:41:19 2000
To: Mark Crispin <[email-masked]>
cc: [email-masked]
Subject: Re: c-client literals in LIST ? 
Date: Thu, 10 Aug 2000 09:41:19 +0300
From: Dag Nygren <[email-masked]>

> On Thu, 10 Aug 2000 00:04:05 +0300, Dag Nygren wrote:

> ......
> Lots of good information on Unicode
>

Thanks,
now I think I see the light...
My error was really concentrating too much on my particular
problem, where the IMAP server and client would run on the same
machine.

One thing strike my mind though:
Wouldn't it be practical to have a IMAP 'local'
mode where IMAP wouldn't touch the  coding
at all ?
Most of the IMAP usage is anyway within companies where
the employees are using the same coding standard. Very few
companies has multinational extent. The big mailproviders
of course need the current setup.

Actually....This mode would probably be the same as using
utf-8.

> Today, we are in a transition period from the kludges to Unicode.  We can't
> exterminate the kludges today.  But every day, the kludges become more
> difficult and less reliable.

Yes I now realize that you are right there. I also found out that it is
not too big a job (We are using Linux here) after all.

Thanks for your reply

Dag

------- End of Forwarded Message